Subject: [bug#43504] [PATCH] gnu: Add scantailor-advanced.

From: Brendan Tildesley <[email-masked]>
Date: Sat, 26 Sep 2020 06:46:34 +1000

On September 25, 2020 10:29:48 PM GMT+10:00, Mathieu Othacehe <[email-masked]> wrote:
>
>Hello,
>
>> +         (uri (git-reference
>> +               (url
>"https://github.com/brendan-t/scantailor-advanced")
>> +               (commit commit)))
>
>What's the reason for not using the upstream 1.0.16 release? Is the
>only
>reason the addition of the Korean translation? In that case, it could
>be
>contributed upstream or added as a side patch I guess.
>
>Thanks,
>
>Mathieu

Well I saw the merge request for it and it was ignored, so I just added it manually. Also I wasn't using the latest tag release but the latest commit because the release is 2 years old and there are many fixes and changes afterwards. This is not just the latest release plus the translation but the latest commit plus it, in my own repo. It didn't look like the channel owner was planning to make a release any time soon. Do you think I should just use the latest release then and not worry about it?